<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui"
	xmlns:b="urn:import:org.gwtbootstrap3.client.ui"
	xmlns:bc="urn:import:fr.obsmip.sedoo.client.ui.breadcrumb"
	xmlns:tab="urn:import:fr.sedoo.metadata.client.ui.view.common"
	>
	<ui:style>
		
		.paragraph {
			padding-left:10px;
			padding-top :10px;
		}
		
		.end {
			padding-bottom :10px;
		}
		
  
     
@external .gwt-TabLayoutPanelContent;
 
.gwt-TabLayoutPanelContent
{
overflow: auto;     
}
  
	</ui:style>
	
	<ui:with field='commonBundle'
    type='fr.sedoo.commons.client.message.CommonMessages' /> 
    
    <ui:with field='messageBundle'
    type='fr.obsmip.sedoo.client.message.Message' /> 
    
	<g:DockLayoutPanel unit='PX'>
	 <g:north size='35'>
	 <bc:MetadataBreadcrumb ui:field="breadcrumb" ></bc:MetadataBreadcrumb>
	 </g:north>
    <g:south size='50'>
       <g:HorizontalPanel  spacing="5">
        <g:Button ui:field="printButton" text="{messageBundle.print}" />
        <g:Button ui:field="xmlButton" text="{messageBundle.iso19139}" />
        <g:Button ui:field="backButton" text="{commonBundle.back}" visible="true" />
       </g:HorizontalPanel>
				
    </g:south>
	 <g:center >
	  <tab:MetadataTabPanel  ui:field="tabPanel" barHeight="40" />
	
    </g:center>
  </g:DockLayoutPanel>
</ui:UiBinder> 


